Subject: Re: Revised Swordfish Article
From: "Steve Bamford" <[email-masked]>
To: "iMAGiX" <[email-masked]>
Date: Tue, 31 Dec 2002 12:35:01 -0800

Thank Pete....your swordfish looks good in the bigger pics.  Both e-mails came through.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: iMAGiX 
  To: [email-masked] 
  Sent: Tuesday, December 31, 2002 11:59 AM
  Subject: Revised Swordfish Article

  Dear Steve,
      Here is a slightly re-written "article".
      Please feel free to edit it if you should feel the need, also there is no set order to the photographs.
      Cheers for now,
      Pete.

------------------------------------------------------------------------------

       Having got up the nerve to send in a picture or two to the discussion board of my finished Tornado recently , I thought I might "chance my arm" by sending in a few pics of the 1/48th Tamiya Swordfish I built earlier this year. Unfortunately my timing was out and I posted it on Christmas Eve. Consequently  with all the Xmas messages being sent in that night my humble posting disappeared from view very quickly indeed (might have been a good thing though !!). 
      Looking at this diorama, the sharp eyed amongst you will notice that the tide has gone out... right out !! You see I am waiting to buy some casting resin in bulk to cover both this and another diorama project that I hope to start in the new year.....
  I still have to add some details to the jetty such as some figures, ropes, general-clutter e.t.c. and I must point out that the scene is not based on anything in reality- just my imagination, although I really should nod my head in the direction of Dana Geraths for the inspiration.
      The Swordfish was built straight out of the box, the only additions being the Tamiya etched brass stringer set and some very fine fishing line for the antenna cable and control lines and yes, I have to confess I did use the Tamiya seat harness decal !! The Swordfish was painted using Humbrol enamels.
  I know it's no masterpiece, and I did not correct any of Tamiya's probable errors, but I had a lot of fun building it anyway !!
  If I was to ever do this kit again I would definitely purchase some P.E. and resin aftermarket goodies for that extra detail.
     The base was made from a piece of scrapwood coated with some plaster and then painted with water colours. The decking and ramp were constructed of what is known as "balsawood" in the U.K. ( I think it may be called "basswood" in the U.S.A.? ) then it was painted using Humbrol enamels and weathered with some Carr's oil based weathering powders. 
      Next up is the Classic Airframes 1/48th Grumman Duck and then a another 1/32nd Tornado in the Desert Storm scheme, ( att: Mr Bill Clark )....
      Enclosed is a picture of myself with British actress Jenny Agutter who is Patron of my "Edith Nesbit & The Railway Children" website, located at [email-masked] 
  My very best regards to all,
  Pete Coleman.
  Sussex, England.